<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>PSD</title>
</head>
<body>
    <header class="header">
        <div class="header_first">
            <h1 class="header_first_title">Product name</h1>
            <ul class="header_first_list">
                <li class="header_first_list_points">A detailed description of your product</li>
                <li class="header_first_list_points">Tell us about the adventages and merits</li>
                <li class="header_first_list_points">Associate the page with the payment system </li>
                <li class="header_first_list_points">Put on this page information about your product</li>
            </ul>
        </div>
        <div class="header_second">
            <div class="header_second_logo"> </div>
        </div>
    </header>
    <div class="about">
        <div class="about_text">
            <h1 class="about_text_title">About your product</h1>
            <p class="about_text_paragraph">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nobis facilis fuga, illo at. Natus eos,<br> 
                eligendi illum rerum omnis porro ex, magni, explicabo veniam incidunt in quam sapiente ut<br> 
                ipsum.<br>
                <br>    
                Pariatur iure ab sunt nesciunt, quibusdam odio iste cumque itaque, ipsa vel exercitationem<br>
                ullam quos aut nostrum cupiditate fuga quaerat quam animi dolores. Sequi itaque, unde per-<br>
                ferendis nemo debitis dolor</p>
        </div>
        <div class="about_video">
            <div class="about_video_div"></div>
        </div>
    </div>
    <div class="pluses">
        <h1 class="pluses_title">Dignity and pluses product</h1>
        <div class="pluses_row"> 
            <div class="pluses_row_list">
                <div class="pluses_row_list_row">
                    <div class="pluses_row_list_row_picture">
                        <img src="img/plus.png" alt="">
                    </div>
                    <div class="pluses_row_list_row_point">
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
                <div class="pluses_row_list_row">
                    <div class="pluses_row_list_row_picture"><img src="img/plus.png" alt=""></div>
                    <div class="pluses_row_list_row_point">
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
                <div class="pluses_row_list_row">
                    <div class="pluses_row_list_row_picture"><img src="img/plus.png" alt=""></div>
                    <div class="pluses_row_list_row_point">
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
            </div> 
            <div class="pluses_row_list">
                <div class="pluses_row_list_row">
                    <div class="pluses_row_list_row_picture"><img src="img/plus.png" alt=""></div>
                    <div class="pluses_row_list_row_point">
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
                <div class="pluses_row_list_row">
                    <div class="pluses_row_list_row_picture"><img src="img/plus.png" alt=""></div>
                    <div class="pluses_row_list_row_point">
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
                <div class="pluses_row_list_row">
                    <div class="pluses_row_list_row_picture"><img src="img/plus.png" alt=""></div>
                    <div class="pluses_row_list_row_point">
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
            </div> 
        </div>
    </div>
    <div class="screenshots">
        <h1 class="screenshots_title">Scrinshots</h1>
        <div class="screenshots_row">
            <div class="screenshots_row_list">
                <div class="screenshots_row_list_row">
                    <div class="screenshots_row_list_row_picture">
                        <div class="screen">

                        </div>
                    </div>
                    <div class="screenshots_row_list_row_point">
                        <h2>The description of the image</h2>
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
                <div class="screenshots_row_list_row">
                    <div class="screenshots_row_list_row_picture">
                        <div class="screen">

                        </div>
                    </div>
                    <div class="screenshots_row_list_row_point">
                        <h2>The description of the image</h2>
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
            </div>
            <div class="screenshots_row_list">
                <div class="screenshots_row_list_row">
                    <div class="screenshots_row_list_row_picture">
                        <div class="screen">

                        </div>
                    </div>
                    <div class="screenshots_row_list_row_point">
                        <h2>The description of the image</h2>
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div> 
                <div class="screenshots_row_list_row">
                    <div class="screenshots_row_list_row_picture">
                        <div class="screen">

                        </div>
                    </div>
                    <div class="screenshots_row_list_row_point">
                        <h2>The description of the image</h2>
                        <p>Delectus dolorem vero quae beatae quasi dolor deserunt iste amet atque,<br> 
                        impedit iure placeat, ullam. Reprehenderit aliquam, nemo cum velit ratione<br> 
                        perferendis quas, maxime, quaerat porro totam, dolore minus inventore.</p>
                    </div>
                </div>
                </div>
            </div>
        </div>
    </div>
    <div class="reviews">
        <h1 class="reviews_title">Reviews</h1>
        <div class="reviews_row">
            <div class="reviews_row_list">
                <div class="reviews_row_list_row">
                    <div class="reviews_row_list_row_picture">
                        <div class="avatar">
                        </div>
                    </div>
                    <div class="reviews_row_list_row_point">
                        <p>Porro officia cumque sint deleniti nemo facere rem vitae odit inventore<br>
                           cum odio, iste quia doloribus autem aperiam nulla ea neque reprehen-<br>
                           derit. Libero doloribus, possimus officiis sapiente necessitatibus <br>
                           commodi consectetur?</p>
                    </div>
                </div>
                <div class="reviews_row_list_row">
                    <div class="reviews_row_list_row_picture">
                        <div class="avatar">

                        </div>
                    </div>
                    <div class="reviews_row_list_row_point">
                        <p>Porro officia cumque sint deleniti nemo facere rem vitae odit inventore<br>
                            cum odio, iste quia doloribus autem aperiam nulla ea neque reprehen-<br>
                            derit. Libero doloribus, possimus officiis sapiente necessitatibus <br>
                            commodi consectetur?</p>
                    </div>
                </div>
            </div>
            <div class="reviews_row_list">
                <div class="reviews_row_list_row">
                    <div class="reviews_row_list_row_picture">
                        <div class="avatar">

                        </div>
                    </div>
                    <div class="reviews_row_list_row_point">
                        <p>Porro officia cumque sint deleniti nemo facere rem vitae odit inventore<br>
                            cum odio, iste quia doloribus autem aperiam nulla ea neque reprehen-<br>
                            derit. Libero doloribus, possimus officiis sapiente necessitatibus <br>
                            commodi consectetur?</p>
                    </div>
                </div> 
                <div class="reviews_row_list_row">
                    <div class="reviews_row_list_row_picture">
                        <div class="avatar">

                        </div>
                    </div>
                    <div class="reviews_row_list_row_point">
                        <p>Porro officia cumque sint deleniti nemo facere rem vitae odit inventore<br>
                            cum odio, iste quia doloribus autem aperiam nulla ea neque reprehen-<br>
                            derit. Libero doloribus, possimus officiis sapiente necessitatibus <br>
                            commodi consectetur?</p>
                    </div>
                </div>
                </div>
            </div>
    </div>
    <h1 class="buy_title">Buy it now</h1>
    <div class="buy">
        <div class="buy_standart">
            <p class="buy_standart_title">Standart</p>
            <div class="buy_standart_money">$100</div>
            <ol class="buy_standart_list">
                <li class="buy_standart_list_point">Porro officia cumque sint deleniti;</li>
                <li class="buy_standart_list_point">Тemo facere rem vitae odit;</li>
                <li class="buy_standart_list_point">Cum odio, iste quia doloribus autem</li>
                <li class="buy_standart_list_point">Aperiam nulla ea neque.</li>
            </ol>
            <div class="buy_standart_button">
                <button class="buy_standart_button_style">BUY</button>
            </div>
        </div>
        <div class="buy_premium">
            <p class="buy_premium_title">Premium</p>
            <div class="buy_premium_money">$150</div>
            <ol class="buy_premium_list">
                <li class="buy_premium_list_point">Porro officia cumque sint deleniti;</li>
                <li class="buy_premium_list_point">Тemo facere rem vitae odit;</li>
                <li class="buy_premium_list_point">Cum odio, iste quia doloribus autem</li>
                <li class="buy_premium_list_point">Aperiam nulla ea neque.</li>
                <li class="buy_premium_list_point">Porro officia cumque sint deleniti;</li>
                <li class="buy_premium_list_point">Тemo facere rem vitae odit;</li>
                <li class="buy_premium_list_point">Cum odio, iste quia doloribus autem;</li>
                <li class="buy_premium_list_point">Aperiam nulla ea neque.</li>
            </ol>
            <div class="buy_premium_button">
                <button class="buy_premium_button_style">BUY</button>
            </div>
        </div>
        <div class="buy_lux">
            <p class="buy_lux_title">Lux</p>
            <div class="buy_lux_money">$200</div>
            <ol class="buy_lux_list">
                <li class="buy_lux_list_point">Porro officia cumque sint deleniti;</li>
                <li class="buy_lux_list_point">Тemo facere rem vitae odit;</li>
                <li class="buy_lux_list_point">Cum odio, iste quia doloribus autem</li>
                <li class="buy_lux_list_point">Aperiam nulla ea neque.</li>
                <li class="buy_lux_list_point">Porro officia cumque sint deleniti;</li>
                <li class="buy_lux_list_point">Тemo facere rem vitae odit;</li>
                <li class="buy_lux_list_point">Cum odio, iste quia doloribus autem;</li>
                <li class="buy_lux_list_point">Aperiam nulla ea neque.</li>
                <li class="buy_lux_list_point">Porro officia cumque sint deleniti;</li>
                <li class="buy_lux_list_point">Тemo facere rem vitae odit;</li>
                <li class="buy_lux_list_point">Cum odio, iste quia doloribus autem;</li>
                <li class="buy_lux_list_point">Aperiam nulla ea neque.</li>
            </ol>
            <div class="buy_lux_button">
                <button class="buy_lux_button_style">BUY</button>
            </div>
        </div>
    </div>
    <div class="contacts">
        <h1 class="contacts_title">Contacts</h1>
        <div class="contacts_row">
        <div class="contacts_row_input">
            <div class="contacts_row_input_style">
                <input type="text" name="name" placeholder="Your name">
            </div>
            <br>
            <div class="contacts_row_input_style">  
                <input type="mail" name="mail" placeholder="Your mail">
            </div>
            <br>
            <div class="contacts_row_input_style">
                <textarea placeholder="Your message"></textarea>
            </div>
            <div class="contact_row_button">
                <button type="submit" class="contact_row_button_form">send</button>
            </div>
        </div>
        <div class="contacts_row_info">
            <div class="contacts_row_info_icon">
                <img src="img/skype.png" class="icon_contacts">here_your_login_skype
            </div>
            <div class="contacts_row_info_icon">
                <img src="img/icq.png" class="icon_contacts">279679659
            </div>
            <div class="contacts_row_info_icon">
                <img src="img/mail.png" class="icon_contacts">psdhtmlcss@mail.ru
            </div>
            <div class="contacts_row_info_icon">
                <img src="img/tel.png" class="icon_contacts">80 00 4568 55 55
            </div>
            <div class="contacts_row_info_icon_social_network">
                <p class="wrap__icons">
                    <img src="img/icons.png" class="icons_social_network">
                </p>
            </div>
        </div>
        </div>
    </div>
    <footer class="footer">
       <div class="footer_span"> Copyright ©️ 2014 Product name · PSD HTML CSS </div>
    </footer>
</body>
</html>